Multiple Check Point SSL VPN On-Demand Applications Remote Code Execution Vulnerability

Bugtraq ID: 47695
Class: Design Error
CVE: CVE-2011-1827
Remote: Yes
Local: No
Published: May 03 2011 12:00AM
Updated: Aug 18 2011 06:50PM
Credit: Johannes Greil of SEC Consult Unternehmensberatung
Vulnerable: Check Point Software VSX R67
Check Point Software VSX R65.20
Check Point Software SecurePlatform R75
Check Point Software SecurePlatform R75
Check Point Software SecurePlatform R71.30
Check Point Software SecurePlatform R70.40
Check Point Software SecurePlatform R70.40
Check Point Software SecurePlatform R65.70
Check Point Software IPSO6 R75
Check Point Software IPSO6 R71.30
Check Point Software IPSO6 R70.40
Check Point Software IPSO6 R65.70
Check Point Software Connectra R66.1n
Check Point Software Connectra R66.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus